> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nomi.tools/llms.txt
> Use this file to discover all available pages before exploring further.

# Bulk delete movements

> Delete multiple nomenclature movements in bulk.



## OpenAPI

````yaml delete /v1/nomenclature/movements
openapi: 3.0.0
info:
  title: Nomenclature Movements API
  version: 1.0.0
servers:
  - url: https://api.nomi.tools
    description: Main API server
security:
  - basicAuth: []
paths:
  /v1/nomenclature/movements:
    delete:
      tags:
        - Nomenclature / Movements
      summary: Bulk delete movements
      description: Delete multiple nomenclature movements in bulk.
      operationId: bulkDeleteMovements
      parameters:
        - name: Accept
          in: header
          required: true
          schema:
            type: string
            enum:
              - application/json
            default: application/json
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                ids:
                  type: array
                  items:
                    type: string
      responses:
        '204':
          description: Movements deleted successfully
components:
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: >
        Use HTTP Basic Authentication.  Provide your email as login and PPT
        token as the password.

````